[Nitro] Nitro + Facets 2.0.3

Robert Mela rob at robmela.com
Sat Nov 3 15:47:36 EDT 2007

That and blow.   I'd run a gem update for facets assuming that would 
work... but it gave me 2.0.2

Next issue:

admin part require paths need to be updated.  In my app.rb I changed

   require 'nitro/part/admin'
   require 'part/admin'

but the admin part files themselves need the paths changed.  Should I 
fix it and send a patch, or do you guys want to handle it?

Trans wrote:
> NOTE: I'm not sure exactly what the status is, but I've heard the
> Rubyforge gem repository is not working at the moment (can anyone
> confirm?). So you might have to download the Facets 2.0.3 gem
> manually.
> T.
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general

-------------- next part --------------
A non-text attachment was scrubbed...
Name: rob.vcf
Type: text/x-vcard
Size: 116 bytes
Desc: not available
Url : http://rubyforge.org/pipermail/nitro-general/attachments/20071103/f800028c/attachment.vcf 

More information about the Nitro-general mailing list